正在阅读:似曾相识的操作!旧macOS将无法运行Chrome浏览器似曾相识的操作!旧macOS将无法运行Chrome浏览器

2018-06-27 00:15 出处:PConline原创 作者:莱布尼兹 责任编辑:xieboxu

  【PConline 资讯】最近,有报道称,部分运行旧版macOS的设备已经不再支持运行Chrome浏览器了——和Chrome停止针对Xp系统的更新类似,根据最新的系统页面要求,Chrome也需要在OS X Yosemite 10.10及更高版本上才能运行——旧版本系统用户将无法运行Chrome更新。

macOS

  这意味着,除非用户升级至更新版本,否则将无法继续使用Chrome浏览器。

macOS

  虽然目前仍在使用旧版OS X系统的用户并不多,但这一政策将意味着这些用户要么转而使用Safari,要么使用Firefox或者其他替代品——而且,Opera浏览器也同样需要macOS Yosemite以上版本才能运行了。

为您推荐

加载更多
加载更多
加载更多
加载更多
加载更多
加载更多
加载更多
加载更多
加载更多

笔记本论坛帖子排行

最高点击 最高回复 最新
最新资讯离线随时看 聊天吐槽赢奖品